{
    "units": {
        "lbs": "Pfund",
        "kg": "Kilogramm"
    },
    "equipment": {
        "raw": "Raw",
        "wraps": "Kniebandagen",
        "single": "Einlagig",
        "multi": "Mehrlagig",
        "straps": "Zughilfen",
        "classic": "Classic",
        "equipped": "Equipped",
        "unlimited": "Unbegrenzt"
    },
    "sex": {
        "m": "M",
        "f": "W",
        "mx": "Mx"
    },
    "header": {
        "rankings": "Platzierungen",
        "records": "Rekorde",
        "meets": "Wettkämpfe",
        "data": "Daten",
        "status": "Projektstatus",
        "faq": "FAQ",
        "contact": "Kontakt",
        "shop": "Shop",
        "supportus": "Unterstütze uns",
        "apps": "Apps"
    },
    "columns": {
        "place": "Rang",
        "formulaplace": "Platzierungen",
        "liftername": "Starter",
        "federation": "Verband",
        "date": "Datum",
        "location": "Ort",
        "home": "Home",
        "meetname": "Wettkampf",
        "division": "Kategorie",
        "sex": "Geschlecht",
        "age": "Alter",
        "equipment": "Ausrüstung",
        "weightclass": "Gewichtsklasse",
        "bodyweight": "Körpergewicht",
        "squat": "Kniebeuge",
        "bench": "Bankdrücken",
        "deadlift": "Kreuzheben",
        "total": "Gesamt",
        "wilks": "Wilks",
        "mcculloch": "McCulloch",
        "glossbrenner": "Gloss",
        "ipfpoints": "IPF",
        "num_lifters": "Starter",
        "dots": "Dots",
        "wilks2020": "Wilks2020",
        "goodlift": "GLP"
    },
    "country": {
        "abkhazia": "Abkhazia",
        "afghanistan": "Afghanistan",
        "albania": "Albanien",
        "algeria": "Algerien",
        "americansamoa": "Amerikanische Samoa-Inseln",
        "angola": "Angola",
        "argentina": "Argentinien",
        "armenia": "Armenien",
        "aruba": "Aruba",
        "australia": "Australien",
        "austria": "Österreich",
        "azerbaijan": "Aserbaidschan",
        "bahamas": "Bahamas",
        "bahrain": "Bahrain",
        "belarus": "Weißrussland",
        "belgium": "Belgien",
        "belize": "Belize",
        "benin": "Benin",
        "bolivia": "Bolivien",
        "bosniaandherzegovina": "Bosnien und Herzegowina",
        "botswana": "Botswana",
        "brazil": "Brasilien",
        "britishvirginislands": "Britische Jungferninseln",
        "brunei": "Brunei",
        "bulgaria": "Bulgarien",
        "burkinafaso": "Burkina Faso",
        "caboverde": "Cabo Verde",
        "cambodia": "Kambodscha",
        "cameroon": "Kamerun",
        "canada": "Kanada",
        "caymanislands": "Cayman Inseln",
        "centralafricanrepublic": "Zentralafrikanische Republik",
        "chile": "Chile",
        "china": "China",
        "colombia": "Kolumbien",
        "congo": "Kongo",
        "cookislands": "Cookinseln",
        "costarica": "Costa Rica",
        "cuba": "Kuba",
        "croatia": "Kroatien",
        "cyprus": "Zypern",
        "czechia": "Tschechien",
        "denmark": "Dänemark",
        "djibouti": "Dschibuti",
        "dominicanrepublic": "Dominikanische Republik",
        "easttimor": "Osttimor",
        "ecuador": "Ecuador",
        "egypt": "Ägypten",
        "elsalvador": "\nEl Salvador",
        "england": "England",
        "estonia": "Estland",
        "ethiopia": "Äthiopien",
        "fiji": "Fidschi",
        "finland": "Finnland",
        "france": "Frankreich",
        "georgia": "Georgia",
        "germany": "Deutschland",
        "ghana": "Ghana",
        "gibraltar": "Gibraltar",
        "greece": "Griechenland",
        "grenada": "Grenada",
        "guatemala": "Guatemala",
        "guyana": "Guyana",
        "haiti": "Haiti",
        "honduras": "Honduras",
        "hongkong": "Hongkong",
        "hungary": "Ungarn",
        "iceland": "Island",
        "india": "Indien",
        "indonesia": "Indonesien",
        "ireland": "Irland",
        "israel": "Israel",
        "italy": "Italien",
        "iran": "Iran",
        "iraq": "Irak",
        "isleofman": "Isle of Man",
        "ivorycoast": "Elfenbeinküste",
        "japan": "Japan",
        "jamaica": "Jamaika",
        "jordan": "Jordanien",
        "kazakhstan": "Kasachstan",
        "kenya": "Kenia",
        "kiribati": "Kiribati",
        "kuwait": "Kuweit",
        "kyrgyzstan": "Kirgistan",
        "laos": "Laos",
        "latvia": "Lettland",
        "lebanon": "Libanon",
        "liberia": "Liberien",
        "libya": "Libyen",
        "lithuania": "Litauen",
        "luxembourg": "Luxemburg",
        "malaysia": "Malaysien",
        "mali": "Mali",
        "malta": "Malta",
        "marshallislands": "Marshallinseln",
        "mauritania": "Mauretanien",
        "mauritius": "Mauritius",
        "mexico": "Mexiko",
        "moldova": "Moldau",
        "mongolia": "Mongolei",
        "montenegro": "Montenegro",
        "morocco": "Marokko",
        "namibia": "Namibia",
        "nauru": "Nauru",
        "nepal": "Nepal",
        "netherlands": "Niederlande",
        "netherlandsantilles": "Niederländische Antillen",
        "newcaledonia": "Neu-Kaledonien",
        "newzealand": "Neuseeland",
        "nicaragua": "Nicaragua",
        "niger": "Niger",
        "nigeria": "Nigeria",
        "niue": "Niue",
        "northmacedonia": "Mazedonien",
        "norway": "Norwegen",
        "northernireland": "Nordirland",
        "oman": "Oman",
        "pakistan": "Pakistan",
        "palestine": "Palästina",
        "panama": "Panama",
        "papuanewguinea": "Papua-Neuguinea",
        "paraguay": "Paraguay",
        "peru": "Peru",
        "philippines": "Philippinen",
        "poland": "Polen",
        "portugal": "Portugal",
        "puertorico": "Puerto Rico",
        "qatar": "Katar",
        "romania": "Rumänien",
        "russia": "Russland",
        "rwanda": "Ruanda",
        "samoa": "Samoa",
        "saudiarabia": "Saudi Arabien",
        "scotland": "Schottland",
        "serbia": "Serbien",
        "serbiaandmontenegro": "Serbien und Montenegro",
        "singapore": "Singapur",
        "slovakia": "Slowakei",
        "slovenia": "Slowenien",
        "solomonislands": "Salomoninseln",
        "southafrica": "Südafrika",
        "southkorea": "Südkorea",
        "spain": "Spanien",
        "srilanka": "Sri Lanka",
        "sudan": "Sudan",
        "suriname": "Suriname",
        "sweden": "Schweden",
        "switzerland": "Schweiz",
        "syria": "Syrien",
        "tahiti": "Tahiti",
        "taiwan": "Taiwan",
        "tajikistan": "Tadschikistan",
        "tanzania": "Tansania",
        "thailand": "Thaland",
        "togo": "Togo",
        "tonga": "Tonga",
        "transnistria": "Transnistrien",
        "trinidadandtobago": "Trinidad und Tobago",
        "tunisia": "Tunesien",
        "turkey": "Türkei",
        "turkmenistan": "Turkmenistan",
        "tuvalu": "Tuvalu",
        "uae": "VAE",
        "uk": "UK",
        "ukraine": "Ukraine",
        "uganda": "Uganda",
        "uruguay": "Uruguay",
        "usa": "USA",
        "ussr": "USSR",
        "usvirginislands": "US Jungferninseln",
        "uzbekistan": "Usbekistan",
        "vanuatu": "Vanatu",
        "venezuela": "Venezuela",
        "vietnam": "Vietnam",
        "wales": "Wales",
        "wallisandfutuna": "Wallis und Futuna",
        "westgermany": "Bundesrepublik Deutschland",
        "yugoslavia": "Jugoslawien",
        "zambia": "Sambia",
        "zimbabwe": "Simbabwe",
        "bangladesh": "Bangladesch",
        "eastgermany": "DDR",
        "africa": "Afrika",
        "antarctica": "Antarktis",
        "asia": "Asien",
        "europe": "Europa",
        "south_america": "Südamerika",
        "north_america": "Nordamerika",
        "oceania": "Ozeanien",
        "czechoslovakia": "Tschechoslowakei",
        "comoros": "Komoren",
        "eswatini": "Eswatini",
        "gabon": "Gabun",
        "guinea": "Guinea",
        "guineabissau": "Guinea-Bissau",
        "lesotho": "Lesotho",
        "monaco": "Monaco",
        "myanmar": "Myanmar",
        "rhodesia": "Rhodesien",
        "senegal": "Senegal",
        "sierraleone": "Sierra Leone",
        "thegambia": "Gambia",
        "yemen": "Jemen"
    },
    "buttons": {
        "search": "Suche",
        "download_as_csv": "Als CSV herunterladen"
    },
    "selectors": {
        "equipment": {
            "raw": "Raw",
            "wraps": "Kniebandagen",
            "raw_wraps": "Raw+Bandage",
            "single": "Einlagig",
            "multi": "Mehrlagig",
            "unlimited": "Unbegrenzt"
        },
        "weightclass": {
            "all": "Alle Gewichtsklassen",
            "traditional": "Herkömmlich",
            "expanded": "Expanded",
            "ipfmen": "IPF Männer",
            "ipfwomen": "IPF Frauen",
            "para_men": "Para Männer",
            "para_women": "Para Frauen",
            "wp_men": "WP Männer",
            "wp_women": "WP Frauen"
        },
        "sort": {
            "by_squat": "Kniebeuge",
            "by_bench": "Bankdrücken",
            "by_deadlift": "Kreuzheben",
            "by_total": "Gesamtleistung",
            "by_allometric": "Nach Allometrischen Skalierung",
            "by_ah": "Nach AH (Haleczko)",
            "by_glossbrenner": "Nach Glossbrenner",
            "by_ipfpoints": "Nach IPF Punkten",
            "by_mcculloch": "Nach McCulloch",
            "by_nasa": "Nach NASA Punkten",
            "by_reshel": "Nach Reshel",
            "by_wilks": "Nach Wilks",
            "by_division": "Nach Kategorie",
            "weight": "Nach Gewicht",
            "points": "Nach Punkten",
            "by_dots": "Nach Dots",
            "by_schwartzmalone": "Nach Schwartz/Malone",
            "by_wilks2020": "Nach Wilks 2020",
            "by_goodlift": "Nach GL Punkten"
        },
        "year": {
            "all": "Alle Jahre"
        },
        "sex": {
            "all": "Alle Geschlechter",
            "m": "Männer",
            "f": "Frauen"
        },
        "event": {
            "all": "Alle Disziplinen",
            "full_power": "KDK",
            "push_pull": "Push-Pull",
            "squat_only": "Nur Kniebeuge",
            "bench_only": "Nur Bankdrücken",
            "deadlift_only": "Nur Kreuzheben"
        },
        "fed": {
            "all": "Alle Verbände",
            "fully_tested": "Alle getesteten Verbände",
            "all_tested": "Alle getesteten Starter",
            "international": "International",
            "regional": "Regional",
            "all_usa": "Alle US Starter",
            "all_usa_tested": "Alle getesteten USA Starter",
            "all_argentina": "Alle argentinischen Starter",
            "all_australia": "Alle australischen Starter",
            "all_azerbaijan": "All Azeri Lifters",
            "all_belarus": "Alle weißrussischen Starter",
            "all_belgium": "All Belgian Lifters",
			"all_ipf_belgium": "All Belgian IPF Lifters",
            "all_belize": "All Belizean Lifters",
            "all_bolivia": "All Bolivian Lifters",
            "all_brazil": "Alle brasilianischen Starter",
            "all_bulgaria": "All Bulgarian Lifters",
            "all_canada": "Alle kanadischen Starter",
            "all_china": "Alle chinesischen Starter",
            "all_croatia": "Alle kroatischen Starter",
            "all_cyprus": "All Cypriot Lifters",
            "all_czechia": "Alle tschechischen Starter",
            "all_finland": "Alle finnischen Starter",
            "all_france": "Alle französischen Starter",
            "all_germany": "Alle deutschen Starter",
            "all_greece": "Alle griechischen Starter",
            "all_grenada": "All Grenadian Lifters",
            "all_guatemala": "All Guatemalan Lifters",
            "all_iceland": "Alle isländischen Starter",
            "all_ireland": "Alle irischen Starter",
            "all_israel": "Alle israelischen Starter",
            "all_italy": "Alle italienischen Starter",
            "all_kazakhstan": "Alle kasachisch Starter",
            "all_latvia": "All lettischen Starter",
            "all_newzealand": "Alle neuseeländischen Starter",
			"all_niue": "All Niue Lifters",
            "all_poland": "Alle polnischen Starter",
            "all_portugal": "Alle portugiesischen Starter",
            "all_russia": "Alle russischen Verbände",
            "all_serbia": "Alle serbischen Starter",
            "all_slovakia": "Alle slovakischen Starter",
            "all_slovenia": "Alle slownischen Starter",
            "all_spain": "Alle spanischen Starter",
            "all_southafrica": "Alle südafrikanischen Starter",
            "all_sweden": "Alle schwedischen Starter",
            "all_switzerland": "Alle schweizer Starter",
            "all_uk": "Alle UK Starter",
            "all_uk_tested": "Alle getesteten UK Starter",
            "all_ukraine": "Alle ukrainischen Starter",
            "all_usvirginislands": "All US Virgin Islands Lifters",
            "all_austria": "Alle österreichischen Starter",
            "all_chile": "Alle chilenischen Starter",
            "all_colombia": "Alle kolumbianischen Starter",
            "all_denmark": "Alle dänischen Starter",
			"all_estonia": "All Estonian Lifters",
            "all_hongkong": "Alle Starter Hong Kongs",
            "all_hungary": "Alle ungarischen Starter",
            "all_indonesia": "Alle indonesischen Starter",
            "all_japan": "Alle japanischen Starter",
            "all_kuwait": "Alle kuwaitischen Starter",
            "all_kyrgyzstan": "Alle kirgisistanischen Starter",
            "all_lithuania": "Alle litauischen Starter",
            "all_malaysia": "Alle malaysischen Starter",
            "all_mexico": "Alle mexikanischen Starter",
            "all_moldova": "Alle moldawischen Starter",
            "all_nauru": "Alle nauruischen Starter",
            "all_netherlands": "Alle niederländischen Starter",
            "all_norway": "Alle norwegischen Starter",
            "all_papuanewguinea": "Alle Starter Papua-Neuguineers",
            "all_paraguay": "All Paraguayan Lifters",
            "all_philippines": "Alle philippinischen Starter",
            "all_romania": "Alle rumänischen Starter",
            "all_scotland": "Alle schottischen Starter",
            "all_singapore": "Alle singapurischen Starter",
            "all_thailand": "Alle thailändischen Starter",
            "all_turkey": "All Turkish Lifters",
            "all_uganda": "All Ugandan Lifters",
            "all_vietnam": "Alle vietnamesischen Starter",
            "all_iran": "Alle iranischen Starter",
            "all_georgia": "Alle georgischen Starter",
            "all_bosniaandherzegovina": "Alle Bosnien-Herzegowina",
            "continents": "Kontinente",
            "countries": "Länder",
            "all_affiliates": "Alle Verbände",
            "all_internationals": "Alle internationalen Wettkämpfe",
            "all_india": "Alle indischen Starter"
        },
        "ageclass": {
            "all": "Alle Altersklassen",
            "ipf_open": "Alle Altersklassen",
            "ipf_subjunior": "Jugend",
            "ipf_junior": "Junioren",
            "ipf_senior": "Aktive",
            "ipf_master1": "AK I",
            "ipf_master2": "AK II",
            "ipf_master3": "AK III",
            "ipf_master4": "AK IV",
            "youth5_12": "Jugend 5-12",
            "teen13_15": "Teenager 13-15",
            "teen16_17": "Teenager 16-17",
            "teen18_19": "Teenager 18-19",
            "juniors20_23": "Junioren 20-23",
            "seniors24_34": "Aktive 24-34",
            "submasters35_39": "Submaster 35-39",
            "masters40_44": "Master 40-44",
            "masters45_49": "Master 45-49",
            "masters50_54": "Master 50-54",
            "masters55_59": "Master 55-59",
            "masters60_64": "Master 60-64",
            "masters65_69": "Master 65-69",
            "masters70_74": "Master 70-74",
            "masters75_79": "Master 75-79",
            "masters80p": "Master 80+",
            "masters40_49": "Master 40-49",
            "masters50_59": "Master 50-59",
            "masters60_69": "Master 60-69",
            "masters70_79": "Master 70-79",
            "label_masters_by_5s": "Master in 5er",
            "label_masters_by_10s": "Master in 10er"
        }
    },
    "lifter_page": {
        "personal_bests": "Persönliche Bestleistung",
        "competition_results": "Wettkampfsergebnisse"
    },
    "html_header": {
        "description": "Das Ziel des OpenPowerlifting Projekt ist es ein nachhaltiges, korrektes, bequemes, leicht zugängliches und offenes Archiv von Kraftdreikampf Daten aus aller Welt zu schaffen."
    },
    "labels": {
        "sort": "sortieren",
        "category": "Kategorie"
    },
    "page_titles": {
        "rankings": "Kraftdreikampf Platzierungen",
        "records": "Kraftdreikampf Rekorde",
        "meets": "Kraftdreikampf Wettkämpfe"
    }
}
